<!DOCTYPE html>
<html>
 <title>Sistema Educativo Nacional</title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <link rel="stylesheet" type="text/css" href="../../resources/css/bootstrap/bootstrap.css">
        <link rel="stylesheet" type="text/css" href="../../resources/css/bootstrap/bootstrap.min.css">
        <style type="text/css">
            .bgimage {
                background-image: url(../../resources/images/credencial/credencial_qr-02.png);
                background-size: 100%;

            }
            .bgimage-inside {
                padding-top: 7.36%; /* this is actually (426/1140)*100 */
            }
            div {
                font-size: 40px;
                margin-top: 10px;
                margin-bottom: 5px;
                font-family: inherit;
                font-weight: 500;
                line-height: 1.1;
                color: inherit;
                padding: 5px;
            }
            .button {
                /*                background-color: #1DAE87!important;
                                color: #FFF;
                                text-transform: uppercase;
                                padding: 5px;
                                margin-left: auto;
                                margin-right: auto;
                
                                font: bold 11px Arial;*/
                font-size: 30px;
                text-decoration: none;
                background-color: #1DAE87;
                color: #FFF;
                padding: 2px 6px 2px 6px;
                border-top: 1px solid #CCCCCC;
                border-right: 1px solid #333333;
                border-bottom: 1px solid #333333;
                border-left: 1px solid #CCCCCC;
                text-transform: uppercase;
            }
            .button:hover, .button:visited{
                font-size: 30px;
                text-decoration: none;
                background-color: #1DAE87;
                color: #FFF;
            }
        </style>
    </head>
    <body>

        <div class="row main_content padding20">
            <div class="col-lg-2"></div>
            <div class="col-lg-8">
                <div class="main-box clearfix">

                    
                    
                        <div class="row">
		
                            <div class="col-xs-6"><img src="../../resources/images/credencial/SEP.svg" class="img-responsive" width="250px"></div>
                            <div class="col-xs-6"><img src="../../resources/images/credencial/coahuila.svg" class="img-responsive pull-right" width="100px"></div>
                        </div>
                        <div class="row">
                            <div class="col-xs-12"><img src="../../resources/images/credencial/credencial_qr-06.png" class="img-responsive" ></div>
                        </div>
                        <div class="row">
                            <div class="col-xs-4"><img src="../../registro/foto.png?alumno.id=13437&amp;descarga=FOTO"  class="img-responsive img-rounded"  width="200px"></div>
                            <div class="col-xs-8">
                                <h1 class="morado">Sistema Educativo Nacional</h1>
                                <h1 class="morado"> Centro de Estudios Tecnol&oacute;gicos, Industriales y de Servicios </h1>
                                <img src="../../resources/images/credencial/credencial_qr-06.png" class="img-responsive" >
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-xs-4">Nombre:</div>
                            <div class="col-xs-8">
                                LUIS DANIEL CASTRO PERALES
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-xs-4">CURP: </div>
                            <div class="col-xs-8">
                                CAPL971029HCLSRS03
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-xs-4">Matricula: </div>
                            <div class="col-xs-8">
                                E1401L04759
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-xs-4">Estatus: </div>
                            <div class="col-xs-8">
                                T&Eacute;CNICO BACHILLER EN MAQUINAS Y HERRAMIENTAS
                            </div>
                        </div>

                        <div class="row">


                            <div class="col-xs-12 text-center bgimage">
                                <div class="bgimage-inside">
                                    <div class="row">
                                        <div class="col-xs-2">&nbsp;</div>
                                        <!--<div class="col-xs-8"><img src="/resources/images/credencial/sello_y_firma.png" class="center-block" width="300px"></div>-->
                                        <div class="col-xs-2">&nbsp;</div>
                                    </div>

                                    <div class="row">

                                        <!--                                        <div class="col-xs-12 text-center">Luis Gerardo Gonz&aacute;lez Garc&iacute;a</div>
                                                                                <div class="col-xs-12 text-center"><i>Coordinador General Prepa en L&iacute;nea-SEP.</i></div>-->
                                        <div class="col-xs-12 text-center">                                        
                                            <p>Sistema Educativo Nacional</p>
                                            <p>Servicio Nacional de Bachillerato</p>
                                            <p> Centro de Estudios Tecnol&oacute;gicos, Industriales y de Servicios </p>
                                            <p><a href="mailto:controles.prepaenlinea@sems.gob.mx">cetis48@seducoahuila.com</a></p>
                                            <p>Tel. (844) 431 1656 </p>
                                            <p>(844) 410-5370</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="row">

                            <div class="col-xs-12">
                                <img src="../../resources/images/credencial/credencial_qr-03.png" class="img-responsive">

                            </div>

                        </div>
                    
                </div>
            </div>
            <div class="col-lg-2"></div>
        </div>
    </body>
</html>
